ul#topnav li.divider {
	background: transparent url(images/topnavdivider.gif) top left no-repeat;
	background-position: 0 -1px;
	padding-left: 23px;
	float: left;
}


/* ---------------- */


.searchbox {
	background: #edebe5;
	width: 546px;
	margin-top:-3px;
}


#submit_form textarea {
	width: 535px;
	height: 130px;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

/* ---------------- */


.mini_search_btn_holder {
	/*background: #FF0033;*/
	width: 65px;
	float: left;
	margin-bottom: 15px;
	margin-left:-35px;
}

/* ---------------- */


.box .box-header {
	background: transparent url(./images/boxhead_bg.gif) repeat-x 0px 0px;
	width: 195px;
	height: 24px;
	color: #fff;
	padding: 8px 0 0 15px;
}


/* ---------------- */


.searchbody {
	padding: 10px 0 10px 25px;
	width: 521px;
}

.ftsliderfront{
	float: right;
	text-align: right;
	margin-top: 25px;
	padding-right: 32px;
}

/*#mini_search input.mini-search-btn {
	background: #333;
	cursor: pointer;
	padding: 0;
	margin: 1px 0 0 0;
	border: none;
	width: 64px;
	height: 29px;
	padding-top: 17px;
}

form#mini_search input {
	background-color: #FFFFFF;
	width: 210px;
	color: #999;
	border: 1px solid #ccc;
	padding: 0;
	font-family: Arial, Verdana, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0;
}
*/

/* ---------------- */


.resultsmenu_holder {
	margin: 22px 0 0 0;
}


/* ---------------- */


ul#quicklist li.quicksleeps {
	background: transparent url(images/q_sleeps.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}

ul#quicklist li.quickdrive {
	background: transparent url(images/q_drive.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}

ul#quicklist li.quickromantic {
	background: transparent url(images/q_romantic.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}

ul#quicklist li.quickparking {
	background: transparent url(images/q_parking.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}

ul#quicklist li.quicksmoking {
	background: transparent url(images/q_smoking.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}

ul#quicklist li.quickdeposit {
	background: transparent url(images/q_deposit.gif) no-repeat 0 0;
	padding-left: 30px;
	height: 45px;
	line-height: 1.6;
}


/* ---------------- */

.infobtn {
	background: #f7f1e7;
	width: 115px;
	height: 26px;
	padding: 8px 0 0 10px;
	float: left;
	margin-top: 8px;
	margin-left: 13px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

.infobtn h3 {
	background: transparent url(images/ic_box_wed.gif) no-repeat 0 0;
	height: 14px;
	line-height: 14px;
	padding-left: 23px;
}

.reviewsbtn {
	background: #f7f1e7;
	width: 115px;
	height: 26px;
	padding: 8px 0 0 10px;
	float: left;
	margin-top: 8px;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
}

.reviewsbtn h3 {
	background: transparent url(images/ic_reviews.gif) no-repeat 0 0;
	height: 16px;
	line-height: 16px;
	padding-left: 23px;
}


/* ---------------- */


.footernav {
	margin: 15px 0 0 0;
}

ul#footernav li.divider {
	border-left: 1px solid #cdcdcd;
	padding-left: 14px;
	float: left;
}

.copyright {
	width: 972px;
	padding: 0 0 23px 0;
	color: #CCC;
	font-size: 10px;
	font-weight: bold;
}


/***************************************************/
/**************** STAR RATING **********************/
/***************************************************/

.star-rating {
	/*background: #333 url(./images/star_rating.gif) repeat-x scroll left top;*/
	background: transparent url(./images/star_rating.gif) repeat-x scroll 0 0;
	height: 16px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0 0 5px 0;
	padding: 0px;
	position: relative;
	width: 80px;
	overflow:hidden;
}

.star-rating li.current-rating {
	/*background: transparent url(./images/star_rating.gif) repeat scroll left bottom;*/
	background: transparent url(./images/star_rating.gif) repeat 0 16px;
	display: block;
	height: 16px;
	position: absolute;
	text-indent: -9000px;
	z-index: 1;
	padding: 0px;
	padding-left: 0px;
}



